a:hover.bianco {COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; CURSOR: url('cursoreon.cur'),url('cursoreon.cur'),pointer;}
a:visited.bianco {COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; CURSOR: url('cursoreon.cur'),url('cursoreon.cur'),pointer;}
a:active.bianco {COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; CURSOR: url('cursoreon.cur'),url('cursoreon.cur'),pointer;}
a:link.bianco {COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; CURSOR: url('cursoreon.cur'),url('cursoreon.cur'),pointer;}
a:hover.nero {COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; CURSOR: url('cursoreon.cur'),url('cursoreon.cur'),pointer;}
a:visited.nero {COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; CURSOR: url('cursoreon.cur'),url('cursoreon.cur'),pointer;}
a:active.nero {COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; CURSOR: url('cursoreon.cur'),url('cursoreon.cur'),pointer;}
a:link.nero {COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; CURSOR: url('cursoreon.cur'),url('cursoreon.cur'),pointer;}
a:link.giallonero {text-decoration: none; color: black; background-color: #FFFF00; CURSOR: url('cursoreon.cur'),url('cursoreon.cur'),pointer;}
a:visited.giallonero {text-decoration: none; color: black; background-color: #FFFF00; CURSOR: url('cursoreon.cur'),url('cursoreon.cur'),pointer;}
a:hover.giallonero {text-decoration: none; color: black; background-color: #FFFF00; CURSOR: url('cursoreon.cur'),url('cursoreon.cur'),pointer;}
.browserP-of {color:#FFFFFF;BACKGROUND-COLOR: #008000;FONT-WEIGHT:bold;TEXT-ALIGN:center;font-family : verdana,geneva, arial, helvetica;font-size: 9px;line-height:9pt;CURSOR: url('cursoreon.cur'),url('cursoreon.cur'),pointer;}
.browserM-of {color:#FFFFFF;BACKGROUND-COLOR: #C60000;FONT-WEIGHT:bold;TEXT-ALIGN:center;font-family : verdana,geneva, arial, helvetica;font-size: 9px;line-height:9pt;CURSOR: url('cursoreon.cur'),url('cursoreon.cur'),pointer;}
.browserZ-of {color:#FFFFFF;BACKGROUND-COLOR: #9137B3;FONT-WEIGHT:bold;TEXT-ALIGN:center;font-family : verdana,geneva, arial, helvetica;font-size: 9px;line-height:9pt;CURSOR: url('cursoreon.cur'),url('cursoreon.cur'),pointer;}
.browserW-of {color:#FFFFFF;BACKGROUND-COLOR: #2D31D6;FONT-WEIGHT:bold;TEXT-ALIGN:center;font-family : verdana,geneva, arial, helvetica;font-size: 9px;line-height:9pt;CURSOR: url('cursoreon.cur'),url('cursoreon.cur'),pointer;}
.browserX-of {color:#FFFFFF;BACKGROUND-COLOR: #999999;FONT-WEIGHT:bold;TEXT-ALIGN:center;font-family : verdana,geneva, arial, helvetica;font-size: 9px;line-height:9pt;CURSOR: url('cursoreon.cur'),url('cursoreon.cur'),pointer;}
.browserP-on {color:#FFFF00;BACKGROUND-COLOR: #02CF02;FONT-WEIGHT:bold;TEXT-ALIGN:center;font-family : verdana,geneva, arial, helvetica;font-size: 9px;line-height:9pt;border-style:outset; border-width:1px; border-color:#ffffff; CURSOR: url('cursoreon.cur'),url('cursoreon.cur'),pointer;}
.browserM-on {color:#FFFF00;BACKGROUND-COLOR: #FC4800;FONT-WEIGHT:bold;TEXT-ALIGN:center;font-family : verdana,geneva, arial, helvetica;font-size: 9px;line-height:9pt;border-style:outset; border-width:1px; border-color:#ffffff; CURSOR: url('cursoreon.cur'),url('cursoreon.cur'),pointer;}
.browserZ-on {color:#FFFF00;BACKGROUND-COLOR: #9137B3;FONT-WEIGHT:bold;TEXT-ALIGN:center;font-family : verdana,geneva, arial, helvetica;font-size: 9px;line-height:9pt;border-style:outset; border-width:1px; border-color:#ffffff; CURSOR: url('cursoreon.cur'),url('cursoreon.cur'),pointer;}
.browserW-on {color:#FFFF00;BACKGROUND-COLOR: #2D87D6;FONT-WEIGHT:bold;TEXT-ALIGN:center;font-family : verdana,geneva, arial, helvetica;font-size: 9px;line-height:9pt;border-style:outset; border-width:1px; border-color:#ffffff; CURSOR: url('cursoreon.cur'),url('cursoreon.cur'),pointer;}
.browserX-on {color:#FFFF00;BACKGROUND-COLOR: #999999;FONT-WEIGHT:bold;TEXT-ALIGN:center;font-family : verdana,geneva, arial, helvetica;font-size: 9px;line-height:9pt;border-style:outset; border-width:1px; border-color:#ffffff; CURSOR: url('cursoreon.cur'),url('cursoreon.cur'),pointer;}
.browserP-sl {color:#000000;BACKGROUND-COLOR: #1BFF1B;FONT-WEIGHT:bold;TEXT-ALIGN:center;font-family : verdana,geneva, arial, helvetica;font-size: 9px;line-height:9pt;border-style:outset; border-width:1px; CURSOR: url('cursoreon.cur'),url('cursoreon.cur'),pointer;}
.browserM-sl {color:#000000;BACKGROUND-COLOR: #FF0F0F;FONT-WEIGHT:bold;TEXT-ALIGN:center;font-family : verdana,geneva, arial, helvetica;font-size: 9px;line-height:9pt;border-style:outset; border-width:1px; CURSOR: url('cursoreon.cur'),url('cursoreon.cur'),pointer;}
.browserZ-sl {color:#000000;BACKGROUND-COLOR: #DA77FF;FONT-WEIGHT:bold;TEXT-ALIGN:center;font-family : verdana,geneva, arial, helvetica;font-size: 9px;line-height:9pt;border-style:outset; border-width:1px; CURSOR: url('cursoreon.cur'),url('cursoreon.cur'),pointer;}
.browserW-sl {color:#000000;BACKGROUND-COLOR: #2D87D6;FONT-WEIGHT:bold;TEXT-ALIGN:center;font-family : verdana,geneva, arial, helvetica;font-size: 9px;line-height:9pt;border-style:outset; border-width:1px; CURSOR: url('cursoreon.cur'),url('cursoreon.cur'),pointer;}
.browserX-sl {color:#000000;BACKGROUND-COLOR: #C7C7C7;FONT-WEIGHT:bold;TEXT-ALIGN:center;font-family : verdana,geneva, arial, helvetica;font-size: 9px;line-height:9pt;border-style:outset; border-width:1px; CURSOR: url('cursoreon.cur'),url('cursoreon.cur'),pointer;}
.xP {background-color: #008000;color:#FFFFFF;FONT-WEIGHT: bold;font-family : verdana,geneva, arial, helvetica; font-size: 10px;line-height:9pt; TEXT-ALIGN: center;border-style:outset; border-width:1px; CURSOR: url('cursoreon.cur'),url('cursoreon.cur'),pointer;padding-left:5px;padding-right:5px;}
.xM {background-color: #C60000;color:#FFFFFF;FONT-WEIGHT: bold;font-family : verdana,geneva, arial, helvetica; font-size: 10px;line-height:9pt; TEXT-ALIGN: center;border-style:outset; border-width:1px; CURSOR: url('cursoreon.cur'),url('cursoreon.cur'),pointer;padding-left:5px;padding-right:5px;}
.xW {background-color: #2D31D6;color:#FFFFFF;FONT-WEIGHT: bold;font-family : verdana,geneva, arial, helvetica; font-size: 10px;line-height:9pt; TEXT-ALIGN: center;border-style:outset; border-width:1px; CURSOR: url('cursoreon.cur'),url('cursoreon.cur'),pointer;padding-left:5px;padding-right:5px;}
.xX {background-color: #999999;color:#FFFFFF;FONT-WEIGHT: bold;font-family : verdana,geneva, arial, helvetica; font-size: 10px;line-height:9pt; TEXT-ALIGN: center;border-style:outset; border-width:1px; CURSOR: url('cursoreon.cur'),url('cursoreon.cur'),pointer;padding-left:5px;padding-right:5px;}
.xZ {background-color: #9137B3;color:#FFFFFF;FONT-WEIGHT: bold;font-family : verdana,geneva, arial, helvetica; font-size: 10px;line-height:9pt; TEXT-ALIGN: center;border-style:outset; border-width:1px; CURSOR: url('cursoreon.cur'),url('cursoreon.cur'),pointer;padding-left:5px;padding-right:5px;}
.xB {background-color: #FFFFFF;color:#000000;FONT-WEIGHT: bold;font-family : verdana,geneva, arial, helvetica; font-size: 10px;line-height:9pt; TEXT-ALIGN: center;border-style:outset; border-width:1px; CURSOR: url('cursoreon.cur'),url('cursoreon.cur'),pointer;padding-left:5px;padding-right:5px;}
.xE {color:#000000;FONT-WEIGHT: bold;font-family : verdana,geneva, arial, helvetica; font-size: 10px;line-height:9pt; TEXT-ALIGN: center;border-style:outset; border-width:1px; padding-left:5px;padding-right:5px;}

TABLE {font-size: 12px; line-height:12pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;text-align:left;empty-cells: show;CURSOR: url('cursoreoff.cur'),url('cursoreoff.cur'),auto;}
IMG.IMGLOGO {CURSOR: url('cursoreon.cur'),url('cursoreon.cur'),pointer;}
.logoum{position:absolute;top:0px;left:6px;width:200px;height:160px;z-index:100;FONT-FAMILY: 'Arial Black';FONT-WEIGHT: bold;line-height:36pt;FONT-SIZE: 36px;color:#000000}
.logoumombra{position:absolute;top:1px;left:7px;width:200px;height:160px;z-index:99;FONT-FAMILY: 'Arial Black';FONT-WEIGHT: bold;line-height:36pt;FONT-SIZE: 36px;color:#888888}
p { margin: 0px; padding: 0px; }
INPUT {FONT-SIZE: 12px; line-height:12pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.nav {FONT-SIZE: 12px; line-height:12pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.windowbg3 {FONT-SIZE: 12px; line-height:12pt; COLOR: #000000; FONT-FAMILY: Verdana, arial, helvetica, serif; BACKGROUND-COLOR: #4A6384}
HR {COLOR: #4A6384; BACKGROUND-COLOR: transparent}
.titlebg {COLOR: #ffffff; BACKGROUND-COLOR: #4A6384}
.text1 {FONT-WEIGHT: bold; FONT-SIZE: 10px; line-height:10pt; COLOR: #ffffff; FONT-STYLE: normal; BACKGROUND-COLOR: transparent}
.textM {FONT-WEIGHT: bold; FONT-SIZE: 12px; line-height:10pt; COLOR: #ffffff; FONT-STYLE: normal; BACKGROUND-COLOR: transparent}
.catbg {FONT-WEIGHT: bold; FONT-SIZE: 12px; line-height:12pt; BACKGROUND-IMAGE: url(UMForumImages/catbg.jpg); COLOR: #000000}
.bordercolor {FONT-SIZE: 12px; line-height:12pt; FONT-FAMILY: Verdana, arial, helvetica, serif; BACKGROUND-COLOR: transparent}
.code {FONT-SIZE: 10px; line-height:10pt; COLOR: #000000; FONT-FAMILY: Courier New, helvetica, Times New Roman, serif; BACKGROUND-COLOR: #cccccc}
.help {BACKGROUND-COLOR: transparent}
.meaction {COLOR: red; BACKGROUND-COLOR: transparent}
.editor { 
	width : 100%; 
	border-color: #999999;
	background:#E3E7EB url(images/campo.gif) repeat-x;
	color: #000000;
	font-family : verdana,geneva, arial, helvetica;
	font-size:12px;
	padding-left:5px;
}
.thumbnails {
	font-family:tahoma,arial,geneva;
	color:#FFFFFF;
	font-weight:bold;
	font-size: 12px;
	line-height:12pt;
}
.manutenzione {font-size: 12px; line-height:12pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;background-color: yellow;}
.sospesa {font-size: 12px; line-height:12pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;background-color: #999999;}
.testobig{font-size: 14px; line-height:14pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
.testo{font-size: 12px; line-height:12pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
.piccolotesto{FONT-SIZE: 8px; line-height:8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.testosmall {FONT-SIZE: 10px;line-height:10pt; FONT-FAMILY: Verdana, arial, helvetica, serif;}
.campo { 
	border-color: #999999;
	background:#E3E7EB url(images/campo.gif) repeat-x;
	color: #000000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-left:5px;
}
.camposelect {
	border-color: #000000;
	background:#E3E7EB;
	color: #000000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
.show {visibility:visible}
.hide {visibility:hidden} 
h1.copyright {position:absolute;width:0px;height:0px;top:0px;left:0px;visibility:hidden;} 
h1.titolo {font-size: 12px; line-height:12pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;} 
.panel {
	width:160px;
	height:40px;
	border:4px ridge #B5DAED;
	background-color:#B5DAED;
	overflow:hidden;
	text-align:left; 
}
.elenco {
	color : #133F54;
	width:2px;
	height:2px;
	overflow:hidden;
	text-align:left; 
}
.spc {
	font-size: 2px;
	line-height:2pt;
	height: 8px; 
}

TD.tsx {background-image: url(images/dialog.heading.topleft.gif); width: 8px; height: 8px;}
TD.tcx {background-image: url(images/dialog.heading.top.gif); width: 100%; height: 8px;}
TD.tdx {background-image: url(images/dialog.heading.topright.gif); width: 8px; height: 8px;}
TD.hsx {background-image: url(images/dialog.left.gif); width: 8px; height: 22px;}
TD.hcx2 {
	color: #FFFFFF; 
	background-image: url(images/dialog.heading.background.gif); 
	width: 100%; 
	height: 12px; 
	vertical-align: top; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	font-size: 10px; 
	line-height:10pt;
	font-style: italic;
	text-align: right;
}
TD.hdx {background-image: url(images/dialog.right.gif); width: 8px; height: 22px;}
TD.hbx {background-image: url(images/dialog.heading.bottom.gif); width: 100%; height: 4px;}
TD.dsx {background-image: url(images/dialog.left.gif); width: 8px;}
TD.dcx {background-image: url(images/dialog.top.gif); width: 100%; height: 4px;}
TD.ddx {background-image: url(images/dialog.right.gif); width: 8px;}
TD.bsx {background-image: url(images/dialog.bottomleft.gif); width: 8px; height: 6px; font-size: 2px; line-height:2pt;}
TD.bcx {background-image: url(images/dialog.bottom.gif); width: 100%; height: 6px; font-size: 2px; line-height:2pt;}
TD.bdx {background-image: url(images/dialog.bottomright.gif); width: 8px; height: 6px; font-size: 2px; line-height:2pt;}
TABLE.hd0 {empty-cells: show;border-collapse: collapse;width:auto;padding: 0px;margin: 0px;border-width:0px;}
TABLE.hd1 {empty-cells: show;background-color:#d6d6de;width: 100%; border-collapse: collapse;}
TABLE.hd2 {
	empty-cells: show;
	width: 100%; 
	border-width:1px;
	border-style:solid;
	border-top: 2px ridge #BDBDBD;
	border-bottom: 0;
	border-left: 2px ridge #BDBDBD;
	border-right: 0;
	border-collapse: collapse;
}
TD.lsx {background-image: url(images/dialog.heading.topleft.small.gif); width: 4px; height: 4px;}
TD.lcx {background-image: url(images/dialog.heading.top.small.gif); width: 100%; height: 4px;}
TD.ssx {background-image: url(images/dialog.heading.left.small.gif); width: 4px;}
TD.ccx {background-image: url(images/dialog.heading.bottom.gif); width: 100%; height: 4px;}
TD.qsx {background-image: url(images/dialog.left.small.gif); width: 4px;}
TD.qcx {background-image: url(images/dialog.top.gif); width: 100%; height: 4px;}
TD.lcx2 {
	color: #e0e0e0; 
	background-image: url(images/dialog.heading.background.gif); 
	width: 100%; 
	height: 13px; 
	vertical-align: top; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	font-size: 10px; 
	line-height:10pt;
	font-style: italic;
	text-align: left;
}
TD.xsx {background-image: url(images/dialog.bottomleft.small.gif); width: 4px; height: 4px;}
TD.xcx {background-image: url(images/dialog.bottom.small.gif); width: 100%; height: 4px;}
TD.thsx {background-image: url(images/dialog.heading.topleft.gif); width: 8px;padding: 0px;margin: 0px;border-width:0px;}
TD.thcx {background-image: url(images/dialog.heading.top.gif); width: 100%; height: 6px;padding: 0px;margin: 0px;border-width:0px;}
TD.thdx {background-image: url(images/dialog.heading.topright.gif); width: 8px;padding: 0px;margin: 0px;border-width:0px;}
TABLE.nrm {empty-cells: show;width: 100%; border-collapse: collapse;}
#divricerca {position: absolute; top:85px;left:5px;width:200px;border-collapse: collapse;}
.quote {padding: 5px 5px 5px 5px; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #EEE7EF;border-width: 2px 2px 2px 2px;border-spacing: 0px;border-style: dashed dashed dashed dashed;border-color: gray gray gray gray;border-collapse: collapse;}
.spoiler {padding: 5px 5px 5px 5px; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #EEE7EF;border-width: 2px 2px 2px 2px;border-spacing: 0px;border-style: dotted dotted dotted dotted;border-color: black black black black;border-collapse: collapse;}
div#ImageContainer { width: 800px; }
img.Image { max-width: 100%;}

#cookiepolicy {
  position: relative;
  top: 0;
  width: 100%;
  background-color: #0B173B;
  opacity: 0.8;
  color: #FFFFFF;
  text-align: center;
}

#cookiepolicy p {
  padding: 6px;
  font-family: Tahoma;
  font-size: 12px;
}

#cookiepolicy a {
  color: #aaa;
  text-decoration: underline;
}

#cookiepolicy a#close {
  font-weight: 900;
  color: #fff;
  text-decoration: none;
  background: #aaa;
  padding: 3px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
.wrappingdiv {
max-width:480px;
overflow-x:auto;
overflow-y:hidden;
}
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
.wrappingdiv {
max-width:320px;
overflow-x:auto;
overflow-y:hidden;
}
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
.wrappingdiv {
max-width:768px;
overflow-x:auto;
overflow-y:hidden;
}
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
.wrappingdiv {
max-width:768px;
overflow-x:auto;
overflow-y:hidden;
}
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
.wrappingdiv {
max-width:768px;
overflow-x:auto;
overflow-y:hidden;
}
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
.wrappingdiv {
max-width:1200px;
overflow-x:auto;
overflow-y:hidden;
}
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
.wrappingdiv {
max-width:1600px;
overflow-x:auto;
overflow-y:hidden;
}
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
.wrappingdiv {
max-width:320px;
overflow-x:auto;
overflow-y:hidden;
}
}